.site-banner {
  display: flex;
  align-items: center;
  width: 100%;
}

.site-banner .content-banner {
  width: 100%;
  max-width: 100%;
  color: var(--white);
}

.content-banner .button-group-banner {
  margin-top: 28px;
}

.banner-wrapper {
  width: 100%;
  border-radius: 8px;
}

.banner-wrapper.banner-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.banner-form-wrapper {
  border-radius: 8px;
  padding: 40px 32px;
  background-color: #ffffff;
}

.banner-form-wrapper h3 {
  font-size: var(--text-xl);
  font-weight: 500;
  line-height: 1.1;
  margin-bottom: 24px;
}

.content-banner h1 {
  font-weight: 500;
  letter-spacing: -1.28px;
  line-height: 1.1;
  margin-bottom: 24px;
}

.content-banner p {
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 32px;
}

.banner-wrapper #btn-banner-secondary .cta-whbutton {
  border: 1px solid #ffffff;
}

.banner-form-wrapper ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 32px;
}

body .banner-form-wrapper .gform_wrapper.gravity-theme input[type="email"] {
  border-radius: 4px;
  border: 1px solid rgba(64, 64, 64, 0.2);
  padding: 14px 24px !important;
  margin-bottom: 32px;
}

body .banner-form-wrapper button {
  background-color: var(--gray-700);
  border-color: var(--gray-700);
  margin: 0 !important;
  width: 100%;
  justify-content: center;
}

.single-post .banner-post .container {
  width: 838px;
}

.banner-post h1 {
  margin-top: 20px;
  margin-bottom: 24px;
}

.post-excerpt p {
  line-height: 24px;
  color: #6d6d6d;
}

body .banner-form-wrapper .gform_footer.top_label,
body .banner-form-wrapper .gform_wrapper.gravity-theme .gfield {
  padding: 0;
  margin: 0;
}

.banner-form-wrapper .gform_button::after {
  display: none;
}

@media all and (min-width: 901px) {
  .site-banner {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  #site-banner {
  }

  .site-banner.banner-size-medium {
    min-height: 400px;
  }

  .site-banner.banner-size-large {
    min-height: 740px;
  }
}
